Bug 459123 - Encrypted Software RAID device members don't display a lock icon
Encrypted Software RAID device members don't display a lock icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 461698
  Show dependency treegraph
 
Reported: 2008-08-14 11:19 EDT by James Laska
Modified: 2013-09-02 02:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 13:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (41 bytes, text/plain)
2008-08-14 11:19 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2008-08-14 11:19:13 EDT
Created attachment 314326 [details]
Screenshot

Description of problem:

While testing https://fedoraproject.org/wiki/QA/TestCases/LUKS_Encrypted_RAID_partitions%2C_all_mds_encrypted, the disk druid screen does not show a 'lock' icon for all the encrypted RAID members. 

Version-Release number of selected component (if applicable):
F10-Alpha

Steps to Reproduce:
1. Execute https://fedoraproject.org/wiki/QA/TestCases/LUKS_Encrypted_RAID_partitions%2C_all_mds_encrypted
2. Create 6 software RAID partitions (all encrypted)
3. Create a '/' as a RAID0 /dev/md0 device (encrypted)
4. Create a '/usr' as a RAID1 /dev/md1 device (encrypted)

Actual results:

The disk druid screen shows a lock icon next to '/' and '/usr'

Expected results:

I expected to see a lock icon next to the RAID devices (/dev/md*) and also the software RAID members.

Additional info:

See attached screenshot
Comment 1 David Lehman 2008-08-26 13:50:23 EDT
Fixed in anaconda-11.4.1.29-1.

Note You need to log in before you can comment on or make changes to this bug.